<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.jkiss.dbeaver.db.ui.feature"
      label="%featureName"
      version="1.0.112.202312241705"
      provider-name="%providerName">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <includes id="org.jkiss.dbeaver.db.feature" version="1.0.112.202312241705"/>

   <plugin id="org.jkiss.dbeaver.ext.mysql.ui" download-size="180" install-size="408" version="1.0.113.202312241705" />

   <plugin   id="org.jkiss.dbeaver.ext.dameng.ui" version="1.0.5.202312241705"/>

   <plugin id="org.jkiss.dbeaver.ext.db2.ui" download-size="92" install-size="192" version="1.0.46.202312241705"/>

   <plugin id="org.jkiss.dbeaver.ext.exasol.ui" download-size="128" install-size="273" version="1.0.90.202312241705" />

   <plugin id="org.jkiss.dbeaver.ext.hana.ui" download-size="29" install-size="43" version="1.0.74.202312241705" />

   <plugin id="org.jkiss.dbeaver.ext.mssql.ui" download-size="96" install-size="157" version="1.0.120.202312241705" />

   <plugin id="org.jkiss.dbeaver.ext.oracle.ui" download-size="162" install-size="366" version="1.0.108.202312241705" />
   <plugin id="org.jkiss.dbeaver.ext.oceanbase.ui" download-size="48" install-size="58" version="1.0.59.202312241705" />

   <plugin id="org.jkiss.dbeaver.ext.tidb.ui" download-size="18" install-size="22" version="1.0.1.202312241705" />

   <plugin id="org.jkiss.dbeaver.ext.postgresql.ui" download-size="297" install-size="698" version="1.0.97.202312241705" />

   <plugin id="org.jkiss.dbeaver.ext.generic.ui" download-size="44" install-size="84" version="1.0.97.202312241705" />

   <plugin id="org.jkiss.dbeaver.ext.vertica.ui" download-size="24" install-size="34" version="1.0.112.202312241705" />

   <plugin id="org.jkiss.dbeaver.ext.athena.ui" download-size="34" install-size="58" version="1.0.91.202312241705" />

   <plugin   id="org.jkiss.dbeaver.ext.clickhouse.ui" version="1.0.125.202312241705"   />

   <plugin id="org.jkiss.dbeaver.ext.bigquery.ui" download-size="35" install-size="53" version="1.0.91.202312241705" />

   <plugin id="org.jkiss.dbeaver.ext.spanner.ui" download-size="29" install-size="38" version="1.0.91.202312241705" />

   <plugin id="org.jkiss.dbeaver.ext.snowflake.ui" download-size="38" install-size="63" version="1.0.141.202312241705" />

   <plugin id="org.jkiss.dbeaver.ext.sqlite.ui" download-size="12" install-size="16" version="1.0.91.202312241705" />

   <plugin id="org.jkiss.dbeaver.ext.wmi" os="win32" download-size="71" install-size="143" version="2.0.223.202312241705" />

</feature>
